package electrosphere.game.client.cells;

import electrosphere.entity.Entity;
import java.util.LinkedList;
import java.util.List;

/**
 *
 * @author amaterasu
 */
public class ClientDataCell {
    List<Entity> entities = new LinkedList();
    
    
    public ClientDataCell(){
        
    }
    
    public void addEntity(Entity e){
        entities.add(e);
    }
    
    public void removeEntity(Entity e){
        entities.remove(e);
    }
    
}
